- Home
- Packages
- Forums
- Wiki
- Bugs
- AUR
- Download

# pkgstats

From ArchWiki

pkgstats sends a list of all installed packages, kernel modules, the architecture and the mirror you are using to the Arch Linux project. This information is anonymous and cannot be used to identify the user, but it will help Arch developers prioritize their efforts.

## Installation

You can install pkgstats from the Official Repositories.

## Usage

    pkgstats -h

    usage: /usr/bin/pkgstats [option]
    options:
           -v      show the version of pkgstats
           -d      enable debug mode
           -h      show this help
           -s      show what information would be sent
                   (but do not send anything)
           -q      be quiet except on errors

Statistics are available at https://www.archlinux.de/?page=Statistics

You can read the official forum thread for more info.

Retrieved from "https://wiki.archlinux.org/index.php?title=Pkgstats&oldid=265343"
Category:

- Package management

## Navigation menu